Loading...
Searching...
No Matches
pcl::OpenNIGrabber::modeComp Struct Reference

`#include <pcl/io/openni_grabber.h>`

## Public Member Functions

bool | operator() (const XnMapOutputMode &mode1, const XnMapOutputMode &mode2) const

## Detailed Description

Definition at line 445 of file openni_grabber.h.

## Member Function Documentation

## operator()()

bool pcl::OpenNIGrabber::modeComp::operator() | ( | const XnMapOutputMode & | mode1,
|  | const XnMapOutputMode & | mode2 ) const

inline

Definition at line 448 of file openni_grabber.h.

The documentation for this struct was generated from the following file:

- pcl/io/openni_grabber.h